all:
  children:
    pweb:
      hosts:
        www1.fra.kuvia.cloud:
          http_domain: www.kuvia.cloud
    web:
      hosts:
        www1.fra.kuvia.cloud:
          domain: www1.fra.kuvia.cloud

    mysql:
      hosts:
        www1.fra.kuvia.cloud:
